Get repeating tracking reminder settingsAsk AIget https://app.quantimo.do/api/v3/trackingRemindersUsers can be reminded to track certain variables at a specified frequency with a default value.Query ParamsuserIdnumberUser's idvariableCategoryNamestringenumEx: Emotions, Treatments, Symptoms...ActivitiesBooksCauses of IllnessCognitive PerformanceConditionsEmotionsEnvironmentFoodsLocationMiscellaneousMovies and TVMusicNutrientsPaymentsPhysical ActivityPhysiqueSleepSocial InteractionsSoftwareSymptomsTreatmentsVital SignsGoalsShow 23 enum valuescreatedAtstringWhen the record was first created. Use UTC ISO 8601 YYYY-MM-DDThh:mm:ss datetime format. Time zone should be UTC and not local.updatedAtstringWhen the record was last updated. Use UTC ISO 8601 YYYY-MM-DDThh:mm:ss datetime format. Time zone should be UTC and not local.limitintegerDefaults to 100The LIMIT is used to limit the number of results returned. So if youhave 1000 results, but only want to the first 10, you would set this to 10 and offset to 0. The maximum limit is 200 records.offsetinteger≥ 0OFFSET says to skip that many rows before beginning to return rows to the client. OFFSET 0 is the same as omitting the OFFSET clause.If both OFFSET and LIMIT appear, then OFFSET rows are skipped before starting to count the LIMIT rows that are returned.sortstringSort by one of the listed field names. If the field name is prefixed with -, it will sort in descending order.clientIdstringYour CureDAO client id can be obtained by creating an app at https://builder.quantimo.doappVersionstringEx: 2.1.1.0Response 200Successful operationUpdated about 4 years ago